version: 6.5-build260511
parent: 2.0-build260507
release: '6.5'
commits:
  Silverpeas-Core: f4631ad2f46006641ff2e5dfff5194929921ee65
  Silverpeas-Components: 8ced535283e5c05cb150fe0db6d323f59199b4ab
  Silverpeas-Assembly: 97a73e264205f63a34f32f85306deb8b35f67721
  Silverpeas-Setup: 819fef128a1a9e2e93a76755b0c25c4a6325b856
  Silverpeas-Distribution: bff859e1452c65174a709dadd485ef62972bb9ac
  Silverpeas-Looks: 618d497441f1b90d12514c3bb2e1d6cc37313b42
tested: true
QA: true
